[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 5,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "אֶשְׁתַּחֲוֶ֥ה",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וְ⁠יִֽשְׁתַּחֲו֥וּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וַ⁠יִּֽשְׁתַּחֲוּ֨וּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 29,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "הִשְׁתַּחֲו֥וּ",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וְ⁠הִשְׁתַּֽחֲוִי",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "יִשְׁתַּחֲו֣וּ",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וְ⁠יִשְׁתַּחֲווּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "תִ֝שְׁתַּחֲוֶ֗ה",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וְ⁠יִשְׁתַּחֲו֣וּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 95,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "נִשְׁתַּחֲוֶ֣ה",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "הִשְׁתַּחֲו֣וּ",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "הִשְׁתַּחֲווּ",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וְֽ֭⁠הִשְׁתַּחֲווּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וְ֭⁠הִֽשְׁתַּחֲווּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "וַ֝⁠יִּשְׁתַּחֲו֗וּ",
      "strong": [
        "c:H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 132,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "נִ֝שְׁתַּחֲוֶ֗ה",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "worship",
      "quote": "אֶשְׁתַּחֲוֶ֨ה",
      "strong": [
        "H7812"
      ],
      "occurrence": 1
    }
  }
]
